/* Compile Time 2020-02-18T04:23:03+00:00 */
/* 	-------------------------------------------------
 	Base Mixins
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Grayscale Filter
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Animations
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Media Wraps
	------------------------------------------------- */
#homepage-content {
  overflow: hidden;
}
.social-entry a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sponsors-top_v2 .sponsors-inner {
  max-width: 743px;
}
#footer-sponsors .sponsor-alice-springs-town-council {
  left: 10%;
  width: 18%;
}
#footer-sponsors .sponsor-imparja {
  left: 28%;
  width: 22%;
}
#footer-sponsors .sponsor-lasseters {
  left: 50%;
  width: 18%;
}
#footer-sponsors .sponsor-thrifty {
  left: 68%;
  width: 23%;
}
input#fieldEmail {
  color: black;
  padding: 6px;
  width: 100%;
}
input::placeholder {
  color: #d1d1d1;
}
